* {
margin: 0;
padding: 0;
box-sizing: border-box;
}
body {
font-family: sans-serif;
}
.container {
width: 100%;
height: 100vh;
background-image: url("../img/vineyard4.jpg");
background-size: cover;
background-repeat: no-repeat;
background-color: rgb(0,0,0,.6);
background-blend-mode: overlay;
color: #fff;
}
.contents {
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
text-align: center;
}
.contents h1 {

font-style: normal;
font-weight: 400;
font-size: 60px;
}
.contents p {
margin-top: 15px;
}
